Change an existing User's password
POST
https://api.neuroscale.io/v2.0/users/password/change
To change an existing User's password send a JSON-encoded object containing values for the following attributes (attributes shown in bold are required):
| Name | Type | Description |
|---|---|---|
| new_password1 | String | New password. |
| new_password2 | String | New password confirmation (must be the same as new_password1). |
Authentication¶
Type: HTTP basic authentication
Required credentials: Account username and password